<!DOCTYPE html>
<html lang="en">

<head>
    {% load static %}
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="{% static 'polls/style.css' %}">
    <title>Tuto Django</title>
</head>

<body>
    <div class="container">
        <header>
            <div>
                <a href="{% url 'polls:index' %}"><img class="logo" src="{% static "polls/images/django.png" %}"></a>
            </div>
        </header>
        {% include "admin/base_site.html" %}
        {% if latest_question_list %}
        <ul>
            {% for question in latest_question_list %}
            <li>Question {{question.id}} :
                <a href="{% url 'polls:detail' question.id %}">
                    {{ question.question_text }}
            </a> 
            -- Date de publication : {{question.pub_date}}
            </li>
            {% endfor %}
        </ul>
        {% else %}
        <p>No polls are available.</p>
        {% endif %}
    </div>
</body>

</html>